body {
    margin: 2px;
    overflow-x: hidden;
  }

  .fao-text {
    color: #0d6cac;
  }

  .fao-color {
    background-color: #0d6cac !important;
  }

  #spinner {
    margin-top: 10em;
  }

  .message-box {
    margin-top: 1em;
  }

  .message-box .material-icons {
    vertical-align: bottom;
    font-size: 1.75rem;
  }

  .card .card-title {
    font-size: 32px;
    font-weight: 400;
  }

  .carousel-card {
    margin: 0 .75rem !important;
  }

  @media only screen and (min-width: 601px) {

    /* .carousel-card .carousel-card-body, */
    .carousel-card .carousel-card-body .materialboxed {
      max-height: 250px;
      /* position: relative;
      top: 50%;
      left: -50%; */
    }

    .carousel-card .carousel-card-body .materialboxed.active {
      max-height: inherit;
    }
  }

  @media only screen and (max-width: 600px) {
    .carousel-card .carousel-card-body {
      max-height: 500px;
    }

    .carousel-card .carousel-card-body .row .col.no-padding.no-overflow {
      max-height: 50%;
    }
  }

  .side-nav {
    left: -3px;
  }

  .slick-slide {
    height: inherit;
  }

  .slick-slide:focus {
    outline: none;
  }

  /*     #General_Risk_Outer_Circle {
    border-radius: 50%;
    height: 42px;
    width: 42px;
    position: relative;
    display: inline-block;
  }

  #General_Risk_Inner_Circle {
    position: absolute;
    border-radius: 50%;
    height: 26px;
    width: 26px;
    top: 50%;
    left: 50%;
    margin: -13px 0px 0px -13px;
    border: 1px solid grey;
  }

  #General_Risk_Icon {
    font-variant: initial;
  }
*/

  label {
    color: rgba(0, 0, 0, 0.87);
    font-size: 1em;
  }

  label,
  th {
    font-weight: 500;
  }

  .collapsible-header {
    color: #0d6cac;
    font-size: 1.1em;
  }

  .collapsible-header.active {
    font-weight: 500;
  }

  .collapsible-header.active>.material-icons {
    transform: rotate(45deg);
  }

  .collapsible-body {
    background-color: white;
    border-left: 4px solid #0d6cac;
  }

  .table-of-contents a.active,
  .table-of-contents a:hover {
    border-left-color: #0d6cac;
  }

  .no-margin {
    margin: 0;
  }

  .no-overflow {
    overflow: hidden;
  }


  .center {
    margin: auto;

  }


  table {
    position: relative;
    width: 1200px;
    
    overflow: hidden;
    border-collapse: collapse;
  }


  /*thead*/
  thead {
    position: relative;
    display: block;
    /*seperates the header from the body allowing it to be positioned*/
    width: 1200px;
    height: 70px;
    overflow: visible;
  }

  thead th {
    background-color: #f2f2f2;
    
    min-width: 80px;
    
  }

  thead th:nth-child(1) {
    /*first cell in the header*/
    position: relative;
    display: block;
    /*seperates the first cell in the header from the header*/
   
  }


  /*tbody*/
  tbody {
    position: relative;
    display: block;
    /*seperates the tbody from the header*/
    width: 1200px;
    height: 800px;
    overflow: scroll;
  }

  tbody td {
    
    min-width: 80px;
    min-height: 20px;
    border: 1px solid #222;
  }

  tbody tr td:nth-child(1) {
    /*the first cell in each tr*/
    position: relative;
    display: block;
    /*seperates the first column from the tbody*/
    min-height: 20px;
    
  }

  .flexbox {
    display: flex;
    flew-wrap: wrap;
    justify-content: center;
    align-items: center;
  }

  .speciesline {
    min-height: 5px;
    background-color: #99a;

  }
  